Debian Bug report logs - #429559
RM: gscanbus -- RoQA; obsolete, unmaintained

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Noèl Köthe <noel@debian.org>

Date: Mon, 18 Jun 2007 21:06:18 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#429559; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Noèl Köthe <noel@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Noèl Köthe <noel@debian.org>
To: submit@bugs.debian.org
Subject: O: gscanbus -- scan IEEE1394 (firewire/i.link) bus
Date: Mon, 18 Jun 2007 21:25:39 +0200
[Message part 1 (text/plain, inline)]
package: wnpp

Hello,

I'm orphaning gscanbus. Upstream is MIA.

-- 
Noèl Köthe <noel debian.org>
Debian GNU/Linux, www.debian.org
[signature.asc (application/pgp-signature, inline)]

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Luk Claes <luk@debian.org> to control@bugs.debian.org. (Mon, 10 Dec 2007 17:12:04 GMT) Full text and rfc822 format available.

Changed Bug title to `RM: gscanbus -- RoQA; obsolete, unmaintained' from `O: gscanbus -- scan IEEE1394 (firewire/i.link) bus'. Request was from Luk Claes <luk@debian.org> to control@bugs.debian.org. (Mon, 10 Dec 2007 17:12:04 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Noèl Köthe <noel@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 429559-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 429559-close@bugs.debian.org
Cc: gscanbus@packages.debian.org, gscanbus@packages.qa.debian.org
Subject: Bug#429559: fixed
Date: Tue, 11 Dec 2007 21:43:17 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

  gscanbus |    0.7.1-7 | source, sparc
  gscanbus | 0.7.1-7+b1 | alpha, amd64, arm, hppa, i386, ia64, mips, mipsel, powerpc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 429559@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 09 Jan 2008 07:32:45 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 00:47:37 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.